Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

AvCiscoTSP

I'm running 2.46 102 version of Unity and am going to upgrade to version 3.09 of CallManager. I understand that I need TSP 1.0.0.28 butI don't know how to verify this vereion number within Unity. And if I need to upgrade the TSP where can I locate the code? Thanks<br><br>

3 REPLIES
Anonymous
N/A

Re: AvCiscoTSP

Unity 2.4.6 comes with TSP 1.0.0.28 which you should have installed already. To verify the version, head to the AvSkinnyTSP.DLL in the System32 directory and check the file version... it should say 1.0.0.28. If not, you'll want to uninstall the TSP and install the new one off CD #1 (in the Cisco directory).


Jeff Lindborg
Unity Product Architect/Answer Monkey
Cisco Systems
lindborg@cisco.com
http://www.AnswerMonkey.net (new page for Unity support tools and scripts)

Anonymous
N/A

Re: AvCiscoTSP

The TSP filename is actually "AvSkinny.TSP"

Anonymous
N/A

Re: AvCiscoTSP

oops... one too many extensions on there...

Jeff Lindborg
Unity Product Architect/Answer Monkey
Cisco Systems
lindborg@cisco.com
http://www.AnswerMonkey.net (new page for Unity support tools and scripts)

172
Views
0
Helpful
3
Replies
CreatePlease to create content